title="SMTP \u670d\u52a1\u5668";
help="SMTP \u670d\u52a1\u5668\u7edf\u8ba1\u4fe1\u606f";
currentStartTime.title="\u5f53\u524d\u7684\u542f\u52a8\u65f6\u95f4";
currentStartTime.help="\u5f53\u524d SMTP \u670d\u52a1\u5668\u8fdb\u7a0b\u7684\u542f\u52a8\u65f6\u95f4";
currentStartTime.suffix="";
StoredMessages.title="\u5df2\u5b58\u50a8\u7684\u90ae\u4ef6";
StoredMessages.help="\u81ea MTA \u521d\u59cb\u5316\u540e\u63a5\u6536\u5230\u7684\u90ae\u4ef6\u603b\u6570\u3002";
StoredMessages.suffix="";
TransmittedMessages.title="\u5df2\u4f20\u8f93\u7684\u90ae\u4ef6";
TransmittedMessages.help="\u81ea MTA \u521d\u59cb\u5316\u540e\u4f20\u8f93\u90ae\u4ef6\u7684\u603b\u6570\u3002";
TransmittedMessages.suffix="";
ReceivedMessages.title="\u5df2\u63a5\u6536\u7684\u90ae\u4ef6"
ReceivedMessages.help="\u81ea MTA \u521d\u59cb\u5316\u540e\u63a5\u6536\u5230\u7684\u90ae\u4ef6\u603b\u6570";
ReceivedMessages.suffix="";
ReceivedVolume.title="\u5df2\u63a5\u6536\u7684\u91cf";
ReceivedVolume.help="MTA \u521d\u59cb\u5316\u4ee5\u6765\u5df2\u63a5\u6536\u90ae\u4ef6\u7684\u6570\u91cf (KB)\u3002";
ReceivedVolume.suffix="";
StoredVolume.title="\u5df2\u5b58\u50a8\u7684\u91cf";
StoredVolume.help="\u5f53\u524d\u5b58\u50a8\u4e8e MTA \u4e2d\u7684\u90ae\u4ef6\u603b\u6570 (KB)\u3002";
StoredVolume.suffix="";
TransmittedVolume.title="\u5df2\u4f20\u8f93\u7684\u91cf";
TransmittedVolume.help="MTA \u521d\u59cb\u5316\u4ee5\u6765\u5df2\u4f20\u8f93\u90ae\u4ef6\u7684\u6570\u91cf (KB)\u3002";
TransmittedVolume.suffix="";
ReceivedRecipients.title="\u6536\u4ef6\u4eba\u6570";
ReceivedRecipients.help="MTA \u521d\u59cb\u5316\u4ee5\u6765\u6240\u6709\u5df2\u63a5\u6536\u90ae\u4ef6\u4e2d\u6307\u5b9a\u7684\u6536\u4ef6\u4eba\u7684\u6570\u91cf\u3002\u8be5 MTA \u4e0d\u4e3a\u5176\u63d0\u4f9b\u670d\u52a1\u7684\u6536\u4ef6\u4eba\u672a\u8ba1\u7b97\u5728\u5185\u3002";
ReceivedRecipients.suffix="";
StoredRecipients.title="\u5df2\u5b58\u50a8\u7684\u6536\u4ef6\u4eba";
StoredRecipients.help="\u5f53\u524d\u5b58\u50a8\u4e8e MTA \u4e2d\u7684\u6240\u6709\u90ae\u4ef6\u4e2d\u6307\u5b9a\u7684\u6536\u4ef6\u4eba\u603b\u6570\u3002\u8be5 MTA \u4e0d\u4e3a\u5176\u63d0\u4f9b\u670d\u52a1\u7684\u6536\u4ef6\u4eba\u672a\u8ba1\u7b97\u5728\u5185\u3002";
StoredRecipients.suffix="";
TransmittedRecipients.title="\u5df2\u4f20\u8f93\u90ae\u4ef6\u7684\u6536\u4ef6\u4eba\u6570";
TransmittedRecipients.help="MTA \u521d\u59cb\u5316\u4ee5\u6765\u5728\u6240\u6709\u5df2\u4f20\u8f93\u90ae\u4ef6\u4e2d\u6307\u5b9a\u7684\u6536\u4ef6\u4eba\u7684\u6570\u91cf\u3002\u8be5 MTA \u4e0d\u4e3a\u5176\u63d0\u4f9b\u670d\u52a1\u7684\u6536\u4ef6\u4eba\u672a\u8ba1\u7b97\u5728\u5185\u3002"
TransmittedRecipients.suffix="";
ReceivedMessagesInterval.title="\u5df2\u63a5\u6536\u90ae\u4ef6\u7684\u65f6\u95f4\u95f4\u9694";
ReceivedMessagesInterval.help=""The total number of msgs received in a fixed time slice";
ReceivedMessagesInterval.suffix="";
TransmittedMsgsInterval.title="\u5df2\u4f20\u8f93\u7684\u90ae\u4ef6";
TransmittedMsgsInterval.help="\u5728\u56fa\u5b9a\u65f6\u95f4\u6bb5\u4e2d\u4f20\u8f93\u90ae\u4ef6\u7684\u603b\u6570\u3002";
TransmittedMsgsInterval.suffix="";
ReceivedVolumeInterval.title="\u5df2\u63a5\u6536\u91cf\u7684\u65f6\u95f4\u95f4\u9694";
ReceivedVolumeInterval.help="\u5728\u56fa\u5b9a\u65f6\u95f4\u6bb5\u5185\u63a5\u6536\u90ae\u4ef6\u7684\u6570\u91cf (KB)\u3002";
ReceivedVolumeInterval.suffix="";
TransmittedVolumeInterval.title="\u65f6\u95f4\u95f4\u9694\u5185\u5df2\u4f20\u8f93\u7684\u91cf";
TransmittedVolumeInterval.help="\u5728\u56fa\u5b9a\u65f6\u95f4\u6bb5\u5185\u4f20\u8f93\u90ae\u4ef6\u7684\u6570\u91cf (KB)\u3002";
TransmittedVolumeInterval.suffix="";
numOutgoingQueueMessages.title="\u51fa\u7ad9\u961f\u5217\u90ae\u4ef6";
numOutgoingQueueMessages.help="\u521d\u59cb\u5316 MTA \u540e\u5916\u53d1\u961f\u5217\u4e2d\u90ae\u4ef6\u7684\u6570\u91cf\u3002";
numOutgoingQueueMessages.suffix="";
numInComingQueueMessages.title="\u5165\u7ad9\u961f\u5217\u90ae\u4ef6";
numInComingQueueMessages.help="\u521d\u59cb\u5316 MTA \u540e\uff0c\u6765\u4ef6\u961f\u5217\u4e2d\u7684\u90ae\u4ef6\u6570\u3002";
numInComingQueueMessages.suffix="";
